Subject: bug#5283: 23.1.90; If dbus session bus is not available, emacs is busily trying to contact it

From: Michael Albinus <[email-masked]>
Date: Sun, 03 Jan 2010 20:34:06 +0100

Looks like my previous mail didn't receive anybody, so I append it.

A simple scenario to force the problem (and to debug it) in a shell:

$ eval `dbus-launch`
$ emacs -Q --eval "(require 'tramp)" &
[1] 21501
$ kill -9 $DBUS_SESSION_BUS_PID

Best regards, Michael.

Subject: Re: bug#5283: 23.1.90; If dbus session bus is not available, emacs is busily trying to contact it
From: Michael Albinus <[email-masked]>
To: Chong Yidong <[email-masked]>
Cc: [email-masked], =?UTF-8?B?QW5kcmVhcyBLw7ZobGVy?=<[email-masked]>
Date: Sat, 02 Jan 2010 09:01:42 +0100

Chong Yidong wrote:
> Hmm, I can't seem to reproduce this.  Michael, can you?
>   
I've seen the report. I'm just fighting with some local problems; when 
my laptop is back to business, I'll investigate.

Best regards, Michael.